RubyGems Navigation menu

strapi 0.0.1

Easily define Strapi content as Ruby classes

バージョン履歴:

  1. 0.1.0 - February 10, 2022 (11KB)
  2. 0.0.3 - January 05, 2022 (10.5KB)
  3. 0.0.2 - January 05, 2022 (10.5KB)
  4. 0.0.1 - January 04, 2022 (10KB)

Runtime依存性 (3):

  • activesupport >= 5.0
  • faraday >= 1.0
  • oj >= 3.0
  • オーナー:

    Pushed by:

    作者:

    • justin talbott

    SHA 256チェックサム:

    f9310e021bc8c2f1071b30fe1e3050fc8354e3c2abf43a1e3757d0bd93882e47

    累計ダウンロード数 2,595

    このバージョンのみ 575

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.7.0

    New versions require MFA: true

    Version published with MFA: true

    リンク: